#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat May 09 13:30:05 EDT 2020
maven-metadata-jsweet-plugins-release.xml.error=
maven-metadata-jsweet-plugins-snapshots.xml.lastUpdated=1589045405524
maven-metadata-jsweet-plugins-release.xml.lastUpdated=1589045405402
